.navbar-expand-md .navbar-nav .dropdown-menu {
    position: absolute !important;
}

#form{
    display: inline-block;
    }
    #control{
        width: 350%;
    
    }
    .navbare{
        height: 100px;
    }
.navbars{
    position: relative;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    -ms-flex-align: center;
    align-items: center;
    -ms-flex-pack: justify;
    justify-content: space-between;
    height: 50px;
}


/* esto es para todo el menu*/

#menu {

 /* Para separa el menu de la parte de arriba */
    font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
    font-size: 22px;
}
#menu ul li {
list-style-type: none;
}
#menu ul {
margin:0;
padding: 0px;
}
#menu li {
float: left;
}
#menu a {
text-decoration: none;
color: black;
background: #F0F7FC;
display: block;
width: 140px;
text-align: center;
}
#menu a:hover {
background: #DBEBF6;

}

#menu ul ul a {
 line-height:120%;
 padding:10px 15px;
}

/* items del menu desplegable al pasar el ratón */

#menu ul li:hover > ul {
 display:block;

}


/* esto es para el ul*/
.header-links-menu-container-subcategories {
    color: #000;
    width: -webkit-calc(215vw - 215px);
    width: calc(215vw - 215px);
    max-width: 1250px;
    display: none;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
    position: absolute;
    left: 0px;
   top: 43px;
    background-color: #fff;
    min-height: 698px;
    height: 80%;
    -webkit-box-shadow: 0 0 5px #999;
    box-shadow: 0 0 5px #999;
    background-position: 100% 100%;
    background-repeat: no-repeat;
    -webkit-background-size: 100% 100%;
    background-size: 100% 100%;
   float:left;
   
z-index: 100;
}

/* esto es para las listas en linea hacia abajo*/
.listeilor{
   display: inline-block;
    float: left;
    clear: left;
   font-size: 13px;

}

.header-links-menu-categories-number-two{
      color: #000;
    width: -webkit-calc(210vw - 210px);
    width: calc(210vw - 210px);
    max-width: 1255px;
    display: none;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
    
    background-color: #fff;
    min-height: 638px;
    height: 80%;
    -webkit-box-shadow: 0 0 5px #999;
    box-shadow: 0 0 5px #999;
    background-position: 100% 100%;
    background-repeat: no-repeat;
    -webkit-background-size: 100% 100%;
    background-size: 100% 100%;

   
  position: absolute;
    top: 0;
    left: 11%;
    padding-left: 0px;
    width: 0%;
    height: 100%;
    border-left: 1px solid #ccc;
z-index: 100;
   
}

.imgmenu{
 width: 968px;

}

 .ofertas img{
    border: 10px solid #3EC483;
  background: #5DEAA8;
  height: 210px;
  width: 350px;
  margin: 30px;
 }

.hdos{
    display: inline-block;
}



@media screen and (max-width:640px) {
.navbar-expand-md .navbar-nav .dropdown-menu {
    position: absolute !important;

}

#form{
    display: inline-block;
    }
    #control{
        width: 98%;
        height: 25px;
    }
    .navbare{
        height: 110px;
         width:  429px;
    }
.navbars{
    position: relative;
    height: 100px;
    font-size: 182px;
    
    display: inline-block;
    width:  429px;
}


/* esto es para todo el menu*/

#menu {

 /* Para separa el menu de la parte de arriba */
    font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
    font-size: 22px;
}
#menu ul li {
list-style-type: none;
}
#menu ul {
margin:0;
padding: 0px;
}
#menu li {
float: left;
}
#menu a {
text-decoration: none;
color: black;
background: #F0F7FC;
display: block;
width: 140px;
text-align: center;
}
#menu a:hover {
background: #DBEBF6;

}

#menu ul ul a {
 line-height:120%;
 padding:10px 15px;
}

/* items del menu desplegable al pasar el ratón */

#menu ul li:hover > ul {
 display:block;

}


/* esto es para el ul*/
.header-links-menu-container-subcategories {
    color: #000;
    width: -webkit-calc(215vw - 215px);
    width: calc(215vw - 215px);
    max-width: 1250px;
    display: none;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
    position: absolute;
    left: 0px;
   top: 43px;
    background-color: #fff;
    min-height: 638px;
    height: 80%;
    -webkit-box-shadow: 0 0 5px #999;
    box-shadow: 0 0 5px #999;
    background-position: 100% 100%;
    background-repeat: no-repeat;
    -webkit-background-size: 100% 100%;
    background-size: 100% 100%;
   float:left;
   
z-index: 100;
}

/* esto es para las listas en linea hacia abajo*/
.listeilor{
   display: inline-block;
    float: left;
    clear: left;
   font-size: 13px;

}

.header-links-menu-categories-number-two{
      color: #000;
    width: -webkit-calc(210vw - 210px);
    width: calc(210vw - 210px);
    max-width: 1255px;
    display: none;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
    
    background-color: #fff;
    min-height: 638px;
    height: 80%;
    -webkit-box-shadow: 0 0 5px #999;
    box-shadow: 0 0 5px #999;
    background-position: 100% 100%;
    background-repeat: no-repeat;
    -webkit-background-size: 100% 100%;
    background-size: 100% 100%;

   
  position: absolute;
    top: 0;
    left: 11%;
    padding-left: 0px;
    width: 0%;
    height: 100%;
    border-left: 1px solid #ccc;
z-index: 100;
   
}

.imgmenu{
 width: 968px;

}

 .ofertas img{
    border: 10px solid #3EC483;
  background: #5DEAA8;
  height: 210px;
  width: 350px;
  margin: 30px;
 }

.hdos{
    display: block;
}

#carouselExampleIndicators{
    width: 429px;
}

.modal-body{
    width: 100%;
}
}